/* vim:set ts=4 sts=4 sw=4 bs=2 ai si noet nu ft=css: */
/* $Id$ */
/* Last Change: 15-September-2022 18:40:53. */

/* sm: 480px */

@media screen and (min-width: 480px) {

	#header {
		padding-top: 8rem;
	}
	
	#headers {
		height: 8rem;
		padding: 2rem 0 0;
	}

	#sec1 #office li {
	}

	#sec1 #office li:last-child {
	}

}

